Name: multitee
Summary: multiple-input/output tee program
Version: 3.0
Release: 0
Copyright: Public Domain
Group: Utilities/System
Source: www.qmail.org:/pub/software/multitee-3.0.shar.gz
BuildRoot: /tmp/multitee
Packager: Bruce Guenter <bruce.guenter@qcc.sk.ca>

%description
Sends multiple inputs to multiple outputs.

%prep
cd $RPM_BUILD_DIR
rm -rf multitee-3.0
mkdir multitee-3.0
cd multitee-3.0
zcat $RPM_SOURCE_DIR/multitee-3.0.shar.gz | sed -e '/^#!/,$!d' | sh

%build
cd multitee-3.0
cc $RPM_OPT_FLAGS -o multitee \
	multitee.c sigdfl.c sigsched.c ralloc.c getopt.c fmt.c scan.c
cc $RPM_OPT_FLAGS -o tee tee.c getopt.c ralloc.c fmt.c

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{bin,man/man1}

cd multitee-3.0
install -s multitee $RPM_BUILD_ROOT/usr/bin
install -m 644 multitee.1 $RPM_BUILD_ROOT/usr/man/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%attr(-,root,root) /usr/bin/*
%attr(-,root,root) /usr/man/man1/*
